
Infrastructure - Bug #5522

MetacatProperties class has a hard-coded properties file location pointing tomcat6 in d1_tidy_okay

2014-06-26 18:54 - Jing Tao

Status: Closed Start date: 2014-09-25

Priority: Normal Due date: 2014-09-25

Assignee: Robert Waltz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

In the getMetacatProperties method:

  File file = new File("/var/lib/tomcat6/webapps/metacat/WEB-INF/metacat.properties");

History

#1 - 2014-09-25 17:39 - Dave Vieglais

- Due date set to 2014-09-25

- Start date set to 2014-09-25

- Target version set to Release Backlog

#2 - 2014-09-25 17:40 - Jing Tao

- Assignee set to Robert Waltz

Is this project still alive?

#3 - 2016-08-10 20:55 - Robert Waltz

- % Done changed from 0 to 100

- Status changed from New to Closed

#4 - 2016-08-10 21:04 - Robert Waltz

- Target version deleted (Release Backlog)
